#ENC[AES256_GCM,data:HQqfkZOXpOfnh/ZVC7xL1FiXKO/b8ft0kziA7lTZO5LTzlNRSLFmSU7RhqxItkyL2h987UJ2xpYbfAqdjFw=,iv:ZwMnGUKmbhgVfjGF3628uUqpKjvfHcpyAkm6Rmhlv5I=,tag:iu8Rv18GCY7jKqTtXsxajg==,type:comment]
replicaCount: ENC[AES256_GCM,data:oQ==,iv:0IKdT3BDXyDS5q1DJBmQ0sesTiRx/BC0YSB+bjORIhM=,tag:STMhFDMrMs4gMvPtVAkfgA==,type:int]
image:
    repository: ENC[AES256_GCM,data:tCTGpNw7ntD8Ut1Mqm5E8M8sO05y9qDzhkyPAlTLp0Lw,iv:K/+az56mYtf+euX0dUE+KnQbXVZigUopE1mQsFXgL8g=,tag:1TfkQHMbLuzE4NrTIx59YQ==,type:str]
    tag: ENC[AES256_GCM,data:AyAX+N2E,iv:A4YQbHlfMaOldxdqSLut4QfxICAD2IWH5cNsheDwTmg=,tag:dymamUgaR3gA0wraW224Og==,type:str]
    pullPolicy: ENC[AES256_GCM,data:aQfMnzCRpIlyOiFZ,iv:UIN3CKuKihj154o++0dx5pY3Y3avX4Tuq4z7P9L1ob0=,tag:IkCqsmqD6o2aHhlo3nYZvw==,type:str]
service:
    enabled: ENC[AES256_GCM,data:uot3JQ==,iv:aohO9DYkEaxRq4NuNpwFhRNC7YWong/x2smg79OZ8iM=,tag:dNMxAlYvx2yAC+yIayE1yA==,type:bool]
    type: ENC[AES256_GCM,data:LmFLrFJ6kf0R,iv:3/XqtbnGB2yggKIwgjWRtnKeZ8XB1TOj4apO7Ny+v4w=,tag:rUlWQ4kcI3P6XE6WOZDRpQ==,type:str]
    port: ENC[AES256_GCM,data:mso=,iv:0ikaAuMt3Q5hrrRXkOsqdExe50wt6YFpg8BHXVIaCBI=,tag:EAn/hmAccJ/X49Fcpkx0yA==,type:int]
#ENC[AES256_GCM,data:RHn329GqQupy6vDqE7QCbQ3yZpTC7DkpYPHAfSTOdgvtRbckOKI9lriGGu43rpXsSd5jyjw78D/+MeEXAugN8sP9EWxvog==,iv:hGUw0du9MLqCdXQNcE745oakJ0paWBrIIZSKyiKIrJQ=,tag:JkOOSPr2mSyeJVP1Frd3sg==,type:comment]
ingress:
    enabled: ENC[AES256_GCM,data:c7JvHm8=,iv:lhMutn24k16cJ0m5ISsevaOP2k50llA0pVaJchyzh/k=,tag:41z4t7reQojsoK57+DDycg==,type:bool]
#ENC[AES256_GCM,data:Jb3wytXealA8HXv9oPO+0QShC36sN+Hj6Uz1BlgCAkkzpszhDqBHV0+lB+X+tPh2Os45fzrYrwB3AhqSdAdS,iv:GZmHCkM9HRyPnVTf1Sd8JPN2kXHAhFrs7kGpGXxkxsg=,tag:g3NrpLYY7Rp/VeQcbyNVHg==,type:comment]
webdav:
    enabled: ENC[AES256_GCM,data:H3aWjA==,iv:uXJWjlulv+VcMAB03yap0Im2uogk2ZwHfyJqxJsXqg4=,tag:G98RogBj/Z3Vy67tur0JaA==,type:bool]
    port: ENC[AES256_GCM,data:YVGWAg==,iv:jlupGRAe6q2AcGydCdUJ+lSLq+UF4+bhTQd7IuCxrck=,tag:8So3dVhohhPZ4AoejgZc6w==,type:int]
    ingress:
        enabled: ENC[AES256_GCM,data:MdwU0w==,iv:MDN5Nxs2KX0hYTYodQizWjbjTgF2eWPfGZhEje3Eq9E=,tag:oi/OMze90wSgQ1V0sjOt2A==,type:bool]
        className: ENC[AES256_GCM,data:S45XHfg=,iv:CqWWc6kPThXqM6+SKoEKmtE7oloshuryfj3k9NWgqhc=,tag:hmyGFau2jWK37DOo8gkA0Q==,type:str]
        hosts:
            - ENC[AES256_GCM,data:rMAebed/ShHZ6kVrqr+KYx+aUWPc,iv:/GM28tS8ufukVuvKa76t0r5jKq6CwCRpIzNiiiy5Si0=,tag:9LcC1Y6tAolKxzLkHcNDWg==,type:str]
        annotations:
            cert-manager.io/cluster-issuer: ENC[AES256_GCM,data:rkApZ2nEr3m14S0NXTfbg/IDMkx6aR8KKQ==,iv:FuOeLpUnvc2+G3Ei5HFn1lTNPxO2vkzsJlBf+4cS4uk=,tag:uYgHfhq2In5ClbQyJYyY+Q==,type:str]
            kubernetes.io/ingress.allow-http: ENC[AES256_GCM,data:2AOG6A==,iv:wVvhPsrgYi1PTh9zP4wPtiSB8sLshmbR9sBckg027ME=,tag:36xUSXczql0dg0jX/9ZBnA==,type:str]
        tls:
            - hosts:
                - ENC[AES256_GCM,data:t8NbLe41gCh2Ud/HtNfANvpT+Y59,iv:tM2DOkaMBf8+J8h+l5Q6I1cEgdt4TieAn8amPBz9tTI=,tag:xhMa9RkaWolfMmhZUylGeQ==,type:str]
              secretName: ENC[AES256_GCM,data:xq0i918INxsxfH3++Q==,iv:JGGGTE1KzUyb2HyA+4JG2bFfl02UOOc2R+ZHEHQvJe4=,tag:I9sfXXHSzFTvlY7la5ZGSA==,type:str]
resources:
    limits:
        cpu: ENC[AES256_GCM,data:D6fl9Q==,iv:zov1d25L4Dk7jRuiOMd3EaVCj5gad6kenJDKidKX2qY=,tag:WbRwyZUZe3s+hK5/vBNkZA==,type:str]
        memory: ENC[AES256_GCM,data:oZNELUw=,iv:o61/KDHXsla2BmQkhTMIJVLwNs0CzFvLCieUJjAMgKw=,tag:eP6fhWRKsmNK+iaQRg3Fqg==,type:str]
    requests:
        cpu: ENC[AES256_GCM,data:KgKJ,iv:N+T1Ir3vFmuCWAefaAtaU/IGp6WxwNhYY0nJo2rPpNo=,tag:SFkBtn8G0hcDC9c7eE5cww==,type:str]
        memory: ENC[AES256_GCM,data:1r9+lx8=,iv:Nq2aml6/YF6KzmSYuyUz0onmtZYjc4FeDjcUYcX6Ebg=,tag:JxdRn/CVZezUSrj+xUtiUQ==,type:str]
persistence:
    enabled: ENC[AES256_GCM,data:qI7n5Q==,iv:m8WxGtq9mSBsCWQ0pSIPY27/I5+YdUxyTGFwJUJB0kI=,tag:edsVuYoJz0+WuwYYEdSD3w==,type:bool]
    storageClass: ""
    accessModes:
        - ENC[AES256_GCM,data:41j++ncvdElDytmAgQ==,iv:0jCF3J5AqHS/a1jDNwqn8vh6OYniMhT75cXJ5d7Qg7I=,tag:pskB6vW4aNufj0zMokSTJw==,type:str]
    size: ENC[AES256_GCM,data:OPxz,iv:YHgrvEqXQvmHlnbXP5QCqoJWUKuPRl/y6XkBw8kTAfY=,tag:oOqjGMRCZruHN9BEvuInxQ==,type:str]
#ENC[AES256_GCM,data:HUZtpEC2o2NAa1q5smqXcoAEa3B1BeXyQGWix1hAIkj2Gco8tGGlxw==,iv:a2iGRlHT9i/1HilLIu1PEH0ftrrXQm3h+x8xLyYbB7U=,tag:qpM9PdYM7hqQXrAcOvgvrg==,type:comment]
env:
    - name: ENC[AES256_GCM,data:bVYuiZ2X0uo7hNWEDyG2KVG7,iv:NzfzQeofEzjBbybUFvDmGnt4xXiuac2ltWVMW1mRqxU=,tag:CWcRpOeWZ4lgE3FuMgBkjw==,type:str]
      value: ENC[AES256_GCM,data:fecvUQ==,iv:pxCx1y9Z3DLV77sgJhNnBAgoGJw8NHKrY3kZhADYYFs=,tag:c/7jxHQpHLnY8arhy2SWRg==,type:str]
    - name: ENC[AES256_GCM,data:2DyDVqrMLw3PQIOZLdQp,iv:Gve/eA++C/5O8pfjEI0+MJry6odUgnFQSHOx4IrhAiA=,tag:/P+9nTvXzmqq/LnQSeRHjw==,type:str]
      value: ENC[AES256_GCM,data:zuusx5M=,iv:OigqZtvcosK9Fjhkw7F1Krz4iZMqVj2feMhW2fv778g=,tag:KPlFLmoSY6T4cgtdVATcYA==,type:str]
    - name: ENC[AES256_GCM,data:N5tnvKM5czRiIk400ZPA,iv:O/HJo9BvXHgOxPKgLrBMzPeS3LFSfsfOJDy8z9BSfBI=,tag:/kPJThpneMWjXl88KBpniQ==,type:str]
      value: ENC[AES256_GCM,data:b8WGfzBZMij5iWCGzN/XafnH3Yn1zg==,iv:+ssI/MIBiAAkyjhRMIgTusQaBUa2HO2AnMxPe5Mf+RE=,tag:6WT8lhP5Babuz6cpA6ft7Q==,type:str]
extraPorts:
    - name: ENC[AES256_GCM,data:HNbptczJjfcg+co=,iv:ojYFFK/BIEfJHRBlzHEpKdTgYYvtN1PHigizMiggDII=,tag:vbXFW1R+q1jQUyWh15U5aQ==,type:str]
      containerPort: ENC[AES256_GCM,data:zdM9PA==,iv:MSsGKMJ1JSIMIYC79DADtkHQZQdZPWiO/Og2+Mo7njY=,tag:fMDXckLM53bMS0kpJkvzuw==,type:int]
      protocol: ENC[AES256_GCM,data:hQtr,iv:59X8QtwCT607+OaO/PADy0Un1lWV+Ali6jCc64ReGRk=,tag:WmL/O3FjvAc/NlxjNOVy5Q==,type:str]
livenessProbe:
    enabled: ENC[AES256_GCM,data:hKJQGw==,iv:n9Kd46LGUC5kOIj8CfWZIyGkgRYYXUZOORElerbKp+c=,tag:fzJjhdozkEe7ZpaFwZIj1g==,type:bool]
    httpGet:
        path: ENC[AES256_GCM,data:8w==,iv:dbV7heeVFipu0OzsRFVa5YqD6bmwSdx73iwOyl3eQbM=,tag:LqzxMmZprSbnCEUdAAFnXg==,type:str]
        port: ENC[AES256_GCM,data:XU20VQ==,iv:NuM/fQERaRPrPJEiRCHjJVt1rLKxE+KJ1QnGMYwNsnk=,tag:ODvq96afBUMwvgXqHY4Fng==,type:str]
    initialDelaySeconds: ENC[AES256_GCM,data:wck=,iv:GzfpPN3dZr7ulW52PA81j6V62fNSV7SNthdvgi6X8eQ=,tag:AnjeBMQXHDegsKfx6aoCxg==,type:int]
    periodSeconds: ENC[AES256_GCM,data:/QM=,iv:NuMhqx449HKTj4JXCUgqGVzLypZ/3HGBL5kf9wrYtcc=,tag:J6Q5nd1QTqZql1MkdWMNvw==,type:int]
    timeoutSeconds: ENC[AES256_GCM,data:8w==,iv:Q8diTyh/oEmCDGcpBsbmgPC6yUlhgf8RtxV+vKy9hkY=,tag:IJERCsRQtRXL954wp4CdEw==,type:int]
    failureThreshold: ENC[AES256_GCM,data:Fw==,iv:hgmOtjsQi+LWF2QY7ZbCU2P6zDMomxW8VcVr/7Buzvc=,tag:62yY0zdZEcnPgFq9JH6k+Q==,type:int]
readinessProbe:
    enabled: ENC[AES256_GCM,data:vhorWw==,iv:voTAMsXGRLGh7zmlTjA+7PuttwK5Fgfbt9DEqOKPEqI=,tag:FJEZVuF5to0UrrwVCZYQGw==,type:bool]
    httpGet:
        path: ENC[AES256_GCM,data:Aw==,iv:EoKqrJqwFtAWOk6UyevSnXE3e89GJSXNjQ54hl0QMj4=,tag:9ZScjB/cPVLBg/eXu6gFuw==,type:str]
        port: ENC[AES256_GCM,data:0eCPyQ==,iv:zDcCbyH9dkz2ofzxtjsZoXAyb3M/Zienj9sOQnNBHqA=,tag:3twBXSuS18PH0lijeBPS0Q==,type:str]
    initialDelaySeconds: ENC[AES256_GCM,data:0w==,iv:1Jkssg4hwK/19+oV3cMa8EsZDI9wfIgie81yl7zKVhU=,tag:MulxS6afJEoeincZHysPjA==,type:int]
    periodSeconds: ENC[AES256_GCM,data:DQ==,iv:rEiqtg+Z04ujp07jMVTqVMB7eBw33vUXeXWnfO5Sa4M=,tag:qiGhR6q1C1AmfQykHJqCHg==,type:int]
    timeoutSeconds: ENC[AES256_GCM,data:TQ==,iv:Zef1smMyI7QiqZw2uReTnbxcASF2+7O9ue/t5Cr0JFE=,tag:msvWi5bp7PcVTU2MC0B+ew==,type:int]
    failureThreshold: ENC[AES256_GCM,data:Nw==,iv:hXkjxKmHIeIj+XPE9Px8srXsymIL0J/uQOVj/Z1vq8g=,tag:WCgnnS8uQZtIcS007iF+/w==,type:int]
sops:
    age:
        - recipient: age1s476478zx2klmkst79paaucw9vec9gkfgjtmzhqzdffmpkkmmf4s5x0nu0
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA4WjZvRFpRU21LSWs2a0Z6
            TWtQYnVHcUdDMi96OWpnK25ReE1CanVlenlBCjBLd05GY1FUNUpVOWJTRVg4bWl0
            MzA3RnRsK1VWRUROejVPaTJLSnNhRVEKLS0tIEdJZGtZc0ZIQjlCU3FXbDVPS0o3
            c1o1dHFRNnByb3FNbXZOeXRkYnBhUU0Ki5BgqZvurkW+clOyEs7Wdbxl4+gDZ+gN
            ruiXxp8iPjmmRDeWQk/BkpRcGfFExf0tTFZ5+h9aw+5JGk+FafrOCQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2026-01-08T17:14:18Z"
    mac: ENC[AES256_GCM,data:/lpC33v05rcevSDiwZSFvSF3pcwQiOCLl0vsoBzZeUaxfE1vcGIrKu63KpLuVcHqWYLWMFIN8xygVZVIQd3trzW7+OajPOcyhCM80CQcVy0JU21aR2Qmo2FZ9n7gcmo4+T4aSTEXxFa09VOAr2pfTrKtmV3JkGnckRs1pcWxTdo=,iv:JJELMipFvcIcVPoom9EqUfyytT4gXsLoS8fwyLw9Svo=,tag:uAN79uedI6BMX+1pQIr0bA==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.10.2
